*{
    padding: 0;
    margin: 0;
    font-family: 'Sorts Mill Goudy', serif;
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.6), rgba(4,9,30,0.6)),url(./images/hills.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #6a9fc6;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

nav .fa {
    display: none;
}

@media(max-width: 700px) {
    .nav-links ul li {
        display: block;
    }

    .nav-links {
        position: fixed;
        background: #6a9fc6;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    .nav-links ul li a {
        color: black;
    }

    nav .fa {
        position: relative;
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }

    .nav-links ul {
        padding: 30px;
    }
}

.header h1 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 700;
    font-size: 48px;
    text-align: center;
    color: #fff;
}

.header p {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 200;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

@media(max-width: 700px) {
    .header h1 {
        font-size: 36px;
    }
}

/*--options--*/

.music {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    padding: 15px;
}

.music-col {
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.music-col img{
    width: 100%;
    display: block;
}

.layer {
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover {
    background: rgba(64, 64, 64, 0.6);
}

.layer p {
    width: 90%;
    font-weight: 200;
    color: #fff;
    font-size: 18px;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
    text-align: center;
}

.layer h3 {
    width: 100%;
    font-weight: 400;
    color: black;
    font-size: 18px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    padding: 12px 34px;
    background: transparent;
    background: #c6cee1;
    opacity: 80%;
    transition: 0.25s;
}

.layer:hover p, .layer:active p{
    bottom: 49%;
    opacity: 1;
}

.layer:hover h3, .layer:active h3{
    opacity: 0;
}

.music-col:hover, .music-col:active {
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

@media(max-width: 700px) {
    .row {
        flex-direction: column;
    }
}

.front {
    margin: 70px auto;
    width: 80%;
    text-align: center;
    padding: 0 0;
}

.front img{
    width: 575px;
    padding-right: 15px;
}

@media(max-width: 700px) {
    .front img {
        padding-right: 0;
        margin-top: 75px;
        width: 350px;
        margin-bottom: 75px;
    }

    .front {
        width: 100%;
    }

    .front h1{
        margin-bottom: 75px;
    }
}

.stream-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.stream-btn:hover {
    border: 1px solid #a7c7aa;
    background: #a7c7aa;
    color: black;
    transition: 1s;
}

/*---footer----*/

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.footer p {
    margin: 0 250px;
    font-size: 20px;
}

.footer img {
    padding: 15px;
}

@media(max-width: 700px){
    .footer p {
        margin: 6px;
    }

    .footer img {
        width: 85%;
    }
}

.icons .fa {
    color: darkgray;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

.icons a {
    display: inline;
}

/*-----gallery page-----*/

.gallery-header {
    min-height: 10vh;
    width: 100%;
    background-color: #a7c7aa;
    background-position: center;
    background-size: cover;
    position: relative;
}

.gal-row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

nav gal-img{
    width: 150px;
}
  
  .nano img {
    /*flex: 66%;*/
    max-width: 32%;
  }

  /* Create four equal columns that sits next to each other */
  .gal-column {
    flex: 66%;
    max-width: 32%;
    padding: 0 6px;
  }
  
  .gal-column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
  }
  
  @media screen and (max-width: 800px) {
    .gal-column {
      flex: 50%;
      max-width: 50%;
    }
  }
  
  @media screen and (max-width: 600px) {
    .gal-column {
      flex: 100%;
      max-width: 100%;
    }
  }

/*----contact page-----*/

.contact {
    width: 80%;
    margin: auto;
    padding-top: 50px;
}

.contact h1 {
    text-align: center;
}

.contact h3 {
    display: inline;
    padding: 20px;
}

.contact i {
    color: #6a9fc6;
    display: inline;
    font-size: 24px;
}

@media(max-width: 700px){
    iframe.instagram-media {
        max-width: 100% !important;
        width: 100% !important;
        min-width: auto !important;
    }
}